=== debian/changelog ===
networking-sfc (2.0.1~git20160926.27f311e-1~cloud0) xenial-newton; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 30 Sep 2016 07:24:46 +0000

networking-sfc (2.0.1~git20160926.27f311e-1) experimental; urgency=medium

  * Initial release (Closes: #833729).

 -- James Page <james.page@ubuntu.com>  Mon, 26 Sep 2016 11:09:09 +0100
