=== debian/changelog ===
networking-sfc (4.0.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 08 Mar 2017 14:55:13 +0000

networking-sfc (4.0.0-0ubuntu1) zesty; urgency=medium

  * d/watch: Point to tarballs.openstack.org 
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/patches/0001-Include-alembic-migrations-in-module.patch: Dropped no
    longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Mar 2017 08:40:53 -0500

networking-sfc (3.0.0-0ubuntu1) zesty; urgency=medium

  * d/watch: Update URL with correct project name.
  * d/gbp.conf: Use debian-branch=master.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Dec 2016 11:10:27 -0500
