=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
 http://tarballs.openstack.org/networking-sfc/ networking-sfc-(\d.*)\.tar\.gz
