## networking-sfc 5.0.0

=== debian/changelog ===
networking-sfc (5.0.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 30 Aug 2017 16:10:59 +0000

networking-sfc (5.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Aug 2017 15:09:45 +0100

networking-sfc (5.0.0~rc2-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:25:34 -0400

networking-sfc (5.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Aug 2017 21:45:42 -0400

networking-sfc (5.0.0~b3-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 14:28:22 -0400

networking-sfc (5.0.0~b2-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 22:35:43 +0100

networking-sfc (5.0.0~b1-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:07:25 +0100

networking-sfc (5.0.0~b1-0ubuntu1) artful; urgency=medium

  * d/watch: Use tarballs.openstack.org.
  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Apr 2017 09:55:36 +0100
