=== debian/control ===
Source: networking-sfc
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx (>= 1.5.1),
Build-Depends-Indep: alembic (>= 0.8.10),
                     python-coverage (>= 4.0),
                     python-eventlet (>= 0.18.2),
                     python-fixtures (>= 3.0.0),
                     python-hacking (>= 0.12.0),
                     python-mock (>= 2.0),
                     python-netaddr (>= 0.7.13),
                     python-neutron,
                     python-neutron-lib (>= 1.9.0),
                     python-neutronclient (>= 1:6.3.0),
                     python-openstackdocstheme (>= 1.16.0),
                     python-os-api-ref (>= 1.0.0),
                     python-os-testr (>= 0.8.0),
                     python-oslo.config (>= 1:4.0.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 3.22.0),
                     python-oslo.messaging (>= 5.25.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslotest (>= 1.10.0),
                     python-paste,
                     python-psycopg2 (>= 2.5),
                     python-pymysql (>= 0.7.6),
                     python-requests-mock (>= 1.1),
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 1.0.10),
                     python-stevedore (>= 1.20.0),
                     python-tempest-lib (>= 0.14.0),
                     python-testrepository (>= 0.0.18),
                     python-testresources (>= 0.2.4),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-webob (>= 1.7.1),
                     python-webtest (>= 2.0),
Standards-Version: 3.9.6
Homepage: http://github.com/openstack/networking-sfc
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/networking-sfc.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/openstack/networking-sfc.git

Package: python-networking-sfc
Architecture: all
Section: python
Depends: alembic (>= 0.8.4),
         python-eventlet (>= 0.18.2),
         python-netaddr (>= 0.7.13),
         python-neutron,
         python-neutron-lib (>= 1.9.0),
         python-neutronclient (>= 1:6.3.0),
         python-oslo.config (>= 1:4.0.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.22.0),
         python-oslo.messaging (>= 5.25.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.20.0),
         python-paste,
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.10),
         python-stevedore (>= 1.20.0),
         python-webob (>= 1.7.1),
         ${misc:Depends},
         ${python:Depends}
Description: OpenStack virtual network service - SFC extension
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python files for the Service Function Chaining (SFC)
 extension.
