=== debian/changelog ===
networking-sfc (6.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Wed, 28 Feb 2018 16:53:17 +0000

networking-sfc (6.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to using python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Feb 2018 17:52:57 +0000

networking-sfc (6.0.0~b3-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/watch: Scope to Queens series.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 15:37:57 -0500

networking-sfc (6.0.0~b2-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/control: Bump minimum debhelper version to 10.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Dec 2017 21:27:20 +0000

networking-sfc (6.0.0~b1-0ubuntu2) bionic; urgency=medium

  * d/control: Move from tempest-lib to tempest BD.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 21 Nov 2017 10:52:17 -0500

networking-sfc (6.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Nov 2017 16:21:22 -0500
