=== debian/changelog ===
networking-sfc (7.0.0-1) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 16:52:00 +0200

networking-sfc (7.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Add trailing tilde to min version depend to allow
    backports

  [ Thomas Goirand ]
  * Fixed watch file pointing to the wrong project.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 21:47:14 +0200

networking-sfc (6.0.0-1) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add trailing tilde to min version depend to allow
    backports

  [ Thomas Goirand ]
  * New upstream release:
    - Fixes FTBFS (Closes: #884563).
    - Works with SQLA 1.1 (Closes: #852800).
  * Fixed (build-)depends for this release.
  * Switched to Python 3.
  * Removed patches.
  * Uploading to unstable.
  * Standards-Version is now 4.1.3.
  * Reviewed debian/copyright holder list and years.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Mar 2018 22:36:37 +0000
