=== debian/control ===
Source: networking-sfc
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 70~),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 alembic (>= 0.8.10),
 python3-coverage,
 python3-eventlet,
 python3-fixtures,
 python3-hacking,
 python3-mock,
 python3-netaddr,
 python3-neutron (>= 2:13.0.0~rc1),
 python3-neutron-lib (>= 1.18.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-os-api-ref (>= 1.4.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-psycopg2 (>= 2.6.2),
 python3-pymysql (>= 0.7.6),
 python3-requests-mock (>= 1.2.0),
 python3-six,
 python3-sqlalchemy (>= 1.2.0),
 python3-stestr (>= 2.0.0),
 python3-stevedore (>= 1.20.0),
 python3-tempest (>= 1:17.1.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1.7.1),
 python3-webtest (>= 2.0.27),
 subunit (>= 0.0.18),
Standards-Version: 4.1.3
Homepage: http://github.com/openstack/networking-sfc
Vcs-Browser: https://salsa.debian.org/openstack-team/services/networking-sfc
Vcs-Git: https://salsa.debian.org/openstack-team/services/networking-sfc.git

Package: python3-networking-sfc
Architecture: all
Section: python
Depends:
 alembic (>= 0.8.10),
 python3-eventlet,
 python3-netaddr,
 python3-neutron (>= 2:13.0.0~rc1),
 python3-neutron-lib (>= 1.18.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-six,
 python3-sqlalchemy (>= 1.2.0),
 python3-stevedore (>= 1.20.0),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-networking-sfc,
Replaces:
 python-networking-sfc,
Description: OpenStack virtual network service - SFC extension
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python files for the Service Function Chaining (SFC)
 extension.
