## networking-sfc 8.0.0

=== debian/changelog ===
networking-sfc (8.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:47:00 +0100

networking-sfc (8.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 10:57:30 +0000

networking-sfc (8.0.0~b1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/watch: Fix watch for the new release.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 14 Mar 2019 14:52:57 +0000

networking-sfc (8.0.0~b1~git2019013132.17598fb-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:36:43 +0000

networking-sfc (8.0.0~b1~git2019013016.17598fb-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 16:13:47 -0500

networking-sfc (8.0.0~b1~git2018111644.369d119-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules: Drop Python 2 support.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 12:07:00 +0000

networking-sfc (7.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:32:06 -0400

networking-sfc (7.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 16:15:40 -0400

networking-sfc (7.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 12:47:20 -0400

networking-sfc (7.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add Python 3 support:
    - d/control: Add BD's for py3, add -common and python3- pkgs.
    - d/control: Deal with move of configuration files to -common.
    - d/rules: Use pkgos-dh_auto_install.
    - d/rules: Directly generate sample config files.

 -- James Page <james.page@ubuntu.com>  Wed, 20 Jun 2018 14:39:25 +0100

networking-sfc (7.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * d/watch: Align to Rocky series.
  * New upstream milestone for OpenStack Rocky.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 17:04:04 +0100
