=== debian/control ===
Source: networking-sfc
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.5),
Build-Depends-Indep:
 python3-alembic (>= 0.8.10),
 python3-astroid (>= 1.6.5),
 python3-coverage (>= 4.0),
 python3-eventlet (>= 0.18.2),
 python3-fixtures (>= 3.0.0),
 python3-hacking (>= 0.12.0),
 python3-mock (>= 2.0.0),
 python3-netaddr (>= 0.7.18),
 python3-neutron (>= 2:13.0.0~b2~),
 python3-neutron-lib (>= 1.18.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-os-api-ref (>= 1.4.0),
 python3-os-testr,
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-paste,
 python3-psycopg2 (>= 2.6.2),
 python3-pymysql (>= 0.7.6),
 python3-reno (>= 2.5.0),
 python3-requests-mock (>= 1.2.0),
 python3-six (>= 1.10.0),
 python3-sqlalchemy (>= 1.2.0),
 python3-stestr (>= 2.0.0),
 python3-stevedore (>= 1:1.20.0),
 python3-subunit (>= 1.0.0),
 python3-tempest (>= 1:17.1.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1:1.7.1),
 python3-webtest (>= 2.0.27),
Standards-Version: 4.1.2
Homepage: http://github.com/openstack/networking-sfc
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/networking-sfc.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/openstack/networking-sfc.git

Package: networking-sfc-common
Architecture: all
Section: python
Depends:
 ${misc:Depends},
Breaks:
 python-networking-sfc (<< 7.0.0~b2-0ubuntu2~),
Replaces:
 python-networking-sfc (<< 7.0.0~b2-0ubuntu2~),
Description: OpenStack virtual network service - SFC extension
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package contains the common configuration files for the Service Function
 Chaining (SFC) extension.

Package: python3-networking-sfc
Architecture: all
Section: python
Depends:
 networking-sfc-common (= ${source:Version}),
 python3-alembic (>= 0.8.10),
 python3-astroid (>= 1.6.5),
 python3-eventlet (>= 0.18.2),
 python3-netaddr (>= 0.7.18),
 python3-neutron (>= 2:13.0.0~b2~),
 python3-neutron-lib (>= 1.18.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-paste,
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 python3-sqlalchemy (>= 1.2.0),
 python3-stevedore (>= 1:1.20.0),
 python3-webob (>= 1:1.7.1),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack virtual network service - SFC extension
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python 3 module for the Service Function Chaining
 (SFC) extension.
