## networking-sfc 9.0.0

=== debian/changelog ===
networking-sfc (9.0.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 16 Oct 2019 15:55:44 +0000

networking-sfc (9.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Oct 2019 16:15:43 +0100

networking-sfc (9.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: Track 9.x series.
  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 12:29:51 +0100

networking-sfc (9.0.0~b2~git2019080111.7fb0207-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 01 Aug 2019 11:12:28 +0200

networking-sfc (9.0.0~b1~git2019061326.e617fc9-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Vcs-* fields.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Jun 2019 12:04:29 +0100
