=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-hacking (>= 0.12.0),
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:13.0.0~b2~),
+ python3-neutron (>= 2:15.0.0~),
  python3-neutron-lib (>= 1.18.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-openstackdocstheme (>= 1.18.1),
@@ -48,7 +48,6 @@
  python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit (>= 1.0.0),
- python3-tempest (>= 1:17.1.0),
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
@@ -56,8 +55,8 @@
  python3-webtest (>= 2.0.27),
 Standards-Version: 4.1.2
 Homepage: http://github.com/openstack/networking-sfc
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/networking-sfc.git;a=summary
-Vcs-Git: https://anonscm.debian.org/git/openstack/networking-sfc.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/networking-sfc
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/networking-sfc
 
 Package: networking-sfc-common
 Architecture: all
@@ -86,7 +85,7 @@
  python3-astroid (>= 1.6.5),
  python3-eventlet (>= 0.18.2),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:13.0.0~b2~),
+ python3-neutron (>= 2:15.0.0~),
  python3-neutron-lib (>= 1.18.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-oslo.config (>= 1:5.2.0),
