## networking-sfc 10.0.0~b3~git2020032510.8417568

=== requirements.txt ===
--- 
+++ 
@@ -18,3 +18,9 @@
 oslo.utils>=3.33.0 # Apache-2.0
 neutron-lib>=1.18.0 # Apache-2.0
 neutron>=13.0.0.0b2 # Apache-2.0
+
+# The comment below indicates this project repo is current with neutron-lib
+# and should receive neutron-lib consumption patches as they are released
+# in neutron-lib. It also implies the project will stay current with TC
+# and infra initiatives ensuring consumption patches can land.
+# neutron-lib-current
