=== doc/requirements.txt ===
sphinx!=1.6.6,!=1.6.7,>=1.6.5;python_version>='3.4' # BSD
openstackdocstheme>=1.18.1 # Apache-2.0
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
reno>=2.5.0  # Apache-2.0
os-api-ref>=1.4.0 # Apache-2.0
