=== debian/changelog ===
networking-sfc (10.0.0~b3~git2020032510.8417568-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Mar 2020 10:21:28 +0000

networking-sfc (10.0.0~b2~git2020020614.8417568-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 06 Feb 2020 15:17:23 +0100

networking-sfc (10.0.0~b1~git2019121711.5417e6c-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream
  * d/control: Align (Build-)Depends with upstream
  * d/rules: Swith to pybuild
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 17 Dec 2019 12:27:02 +0100
