=== debian/control ===
--- 
+++ 
@@ -9,9 +9,6 @@
  debhelper (>= 10~),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -39,7 +36,7 @@
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
  python3-paste,
- python3-psycopg2 (>= 2.6.2),
+ python3-psycopg2 (>= 2.7.7),
  python3-pymysql (>= 0.7.6),
  python3-reno (>= 2.5.0),
  python3-requests-mock (>= 1.2.0),
