## networking-sfc 10.0.0

=== doc/requirements.txt ===
sphinx>=2.0.0,!=2.1.0 # BSD
openstackdocstheme>=2.0.0 # Apache-2.0
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
reno>=2.5.0  # Apache-2.0
os-api-ref>=1.5.0 # Apache-2.0
