=== debian/changelog ===
networking-sfc (10.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  * d/watch: Scope to 10.x series and get tarballs from opendev.org.
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked
    from upstream to fix Python 3.8 monkey patching (LP: #1863021).
  * d/control: Align (Build-)Depends with upstream.
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 14:41:04 -0400
