=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  python3-neutron-lib (>= 1.18.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-openstackdocstheme (>= 1.18.1),
- python3-os-api-ref (>= 1.4.0),
+ python3-os-api-ref (>= 1.5.0),
  python3-os-testr,
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
